View Single Post
Old 04-30-03, 02:14 PM   #2
Andy Mecham
l33t master
 
Join Date: Jul 2002
Location: Santa Clara, CA
Posts: 1,163
Default

You're not using 1.0-4363 - you're using 1.0-4349. If you think you've installed 1.0-4363, please double check.

What chipset do you have? If you have a KT400, you'll need to update to 1.0-4363.

--andy
__________________
Andy Mecham
NVIDIA Corporation
Andy Mecham is offline   Reply With Quote